/***************bybyby注:数据CSS开始*****************/
*html .add_table{ margin: 15px 0px 0px 10px; }
&#65279;*+html .add_table{ margin: 15px 0px 0px 20px; }
.add_table{ margin: 15px 0px 0px 20px; }
.add_table{
	width: 617px;
	background: #fff9eb;
	border: #8f815e 1px solid;
}
.add_table td{ line-height: 25px; font-size: 13px; color: #14527b; }
/*物品*/
.colOne{ width: 63px; text-align: center; }
.colOne img{ margin-top: 3px; }
.colOne2t{ width: 63px; text-align: center; }
.colOne2t img{ margin-top: 3px; }
.colTwo{ width: 325px; text-align: left; padding-left: 5px; }
.colTwo2t{ width: 346px; text-align: left; padding-left: 5px; }
.colThree{ width: 148px; text-align: center; }
.colThree2t{ width: 148px; text-align: center; }
.colFour{ width: 176px; text-align: left; padding-left: 5px; }
.colFour2t{ width: 197px; text-align: left; padding-left: 5px; }
.colFive{ width: 265px; text-align: left; } .colFive img{ margin-top: 3px; }
.colFive2t{ width: 286px; text-align: left; } .colFive2t img{ margin-top: 3px; }
.colSix{ width: 90px; text-align: center; }
.colSix2t{ width: 90px; text-align: center; }
/*NPC*/
.colSeven{ width: 368px; text-align: left; padding-left: 25px; }
.colSeven2t{ width: 389px; text-align: left; padding-left: 25px; }
/*任务*/
.colEight{ width: 289px; text-align: left; padding-left: 25px; }
.colEight2t{ width: 310px; text-align: left; padding-left: 25px; }
.colNine{ width: 125px; text-align: center; }
.colNine2t{ width: 125px; text-align: center; }
/*怪物*/
.colTen{ width: 226px; text-align: left; padding-left: 5px; }
.colTen2t{ width: 247px; text-align: left; padding-left: 5px; }
.datalist{
	margin: 0px auto;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	padding-left: 10px;
	width: 690px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	border-bottom: 1px solid #BEE3FD;
}
.datalist a:link,.datalist a:visited,.datalist a:active{ font-weight: normal; color: #686868; }
.datalist a:hover{ font-weight: normal; color: #FFFFFF; background: #FF790D; font-size: 12px; }
.dhtitle{
	width: 700px;
	height: 40px;
	padding-top: 10px;
	line-height: 40px;
	font-size: 12px;
	color: #000000;
	padding-left: 13px;
	text-align: left;
}
.dhtitle a:link,.dhtitle a:visited,.dhtitle a:active{ font-size: 12px; color: #000000; }
.dhtitle a:hover{ font-size: 12px; color:#000000; text-decoration: underline; }
.djinput{
	border: 0px;
	width: 40px;
	height: 20px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/djinput.jpg) no-repeat center center;
}
.drop_down{ display: none; }
.drpicL{
	float: left;
	width: 40px;
	height: 40px;
	margin: 0px 0px 0px 10px;
	* margin: 0px 0px 0px 10px !important;
	* margin: 0px 0px 0px 5px;
}
.drpicL img{ border: 0px; }
.drpicR{
	width: 290px;
	float: left;
	margin: 0px 0px 0px 5px;
	font-size: 12px;
}
.drpicRnav1{
	width: 226px;
	margin: 0px auto;
	min-height:30px;
	* min-height:30px;
	* height:auto!important;
	* height:30px;
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #FF790D;
	clear: both;
}
.drpicRnav2{
	width: 226px;
	margin: 0px auto;
	color: #6D6951;
	font-size: 14px;
}
.drpicRnav3{
	width: 226px;
	margin: 0px auto;
	color: #6D6951;
	font-size: 14px;
}
.drzmcontentL{ width: 350px; float: left; min-height:220px;* min-height:220px;* height:auto!important;* height:220px; }
.drzmcontentR{
	width: 300px;
	min-height: 220px;
	* min-height: 220px;
	* height: auto!important;
	* height: 220px;
	float: right;
	overflow: hidden;
	margin-right: 15px;
}
.drzmtitle{
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding-left: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
.dzpnavcontent{
	clear: both;
	width: 690px;
	overflow: hidden;
	margin-left: -2px;
}
.dzpnavcontent dl{ height: 42px; line-height: 42px; }
.dzpnavcontent dl dt{
	height: 42px;
	line-height: 42px;
	float: left;
}
.dzpnavcontent2t{ clear: both; width: 100%; }
.dzpnavcontent2t dl{
	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #BCE2FD;
}
.dzpnavcontent2t dl dt{ height: 42px; line-height: 42px; float: left; }
.expand { cursor: pointer; color: #0050A7; }
.fixmenuli{ float: left; }
.fixmenuli .wcolor a{ color: #fff; }
.fjxxbottom{
	clear: both;
	width: 290px;
	height: 19px;
	background: url(http://ue1.17173.itc.cn/luna090630/kk1bottom.jpg) no-repeat center top;
}
.fjxxbutton{
	width: 230px;
	height: 30px;
	clear: both;
	margin: 16px auto 0px;
	padding-right: 30px;
	padding-left: 30px;
}
.fjxxcontent{
	text-align: left;
	font-size: 12px;
	color: #A89268;
	padding: 0px 8px;
	clear: both;
	width: 274px;
	min-height: 40px;
	* min-height: 40px;
	* height: auto!important;
	* height: 40px;
	background: url(http://ue1.17173.itc.cn/luna090630/kk1center.jpg) repeat-y center top;
}
.fjxxcontent a:link,.fjxxcontent a:visited,.fjxxcontent a:active{ text-decoration: underline; }
.fjxxinput{
	width: 230px;
	padding-left: 3px;
	margin: 10px auto 10px 34px;
	/*border: 0px;*/
	height: 18px;
	line-height: 18px;
	padding-top: 3px;
	/*background: url(http://ue1.17173.itc.cn/aiondb0905/inputbj.jpg) no-repeat center center;*/
}
.fjxxtop{
	width: 290px;
	height: 21px;
	background: url(http://ue1.17173.itc.cn/luna090630/kk1top.jpg) no-repeat center bottom;
}
.fjxxtuijian{
	width: 113px;
	height: 23px;
	float: right;
	margin-right: 33px;
}
.left_menu{
	width: 204px;
	height: auto;
	padding: 2px 0px 5px 0px;
	font-size: 14px;
	font-weight: bold;
	margin: 0 auto 0px auto;
	background: url(http://ue1.17173.itc.cn/aiondb0905/left_menu_line.gif) bottom center no-repeat;
	clear: both;
}
.left_menu li{
	list-style: none;
	text-align: left;
	padding: 0px 0px 0px 28px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/left_menu_icon.gif) 10px center no-repeat;
}
.left_menu li a, a:hover{ font-size: 14px; text-decoration: none; }
.left1bottom{
	width: 241px;
	height: 18px;
	clear: both;
	background: url(http://ue1.17173.itc.cn/luna090630/lan1bottom.jpg) no-repeat center top;
}
.left1center{
	width: 241px;
	min-height: 150px;
	* min-height: 150px;
	* height: auto!important;
	* height: 150px;
	background: url(http://ue1.17173.itc.cn/luna090630/lan1center.jpg) repeat-y center top;
}
.left1lan{
	width: 241px;
	clear: both;
	margin-bottom: 0px;
	* margin-bottom: 0px!important;
	* margin-bottom: -3px;
}
.left1listcontent{
	clear: both;
	padding: 0px 20px;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.left1listcontent span{ margin: 0px; padding: 0px; }
.left1listtitle{
	color: #000000;
	padding-left: 24px;
	background: url(http://ue1.17173.itc.cn/luna090630/lan1titlebj.jpg) no-repeat left center;
	height: 25px;
	clear: both;
}
.left1listtitle a:link,.left1listtitle a:visited,.left1listtitle a:active{ color: #000000; }
.left1qieon{
	cursor: pointer;
	color: #000000;
	background: url(http://ue1.17173.itc.cn/luna090630/qieona.jpg) no-repeat center bottom;
}
.left1qieout{
	color: #FFFFFF;
	background: url(http://ue1.17173.itc.cn/luna090630/qieouta.jpg) no-repeat center bottom;
}
.left1top{
	width: 200px;
	text-align: left;
	padding-left: 41px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	clear: both;
	height: 40px;
	line-height: 40px;
	padding-top: 41px;
	background: url(http://ue1.17173.itc.cn/luna090630/lan1top.jpg) no-repeat center top;
}
.left2bottom{
	width: 241px;
	height: 25px;
	clear: both;
	background: url(http://ue1.17173.itc.cn/luna090630/lan2bottom.jpg) no-repeat center top;
}
.left2listcontent{
	clear: both;
	padding: 0px 0px 10px 10px;
	font-size: 12px;
	color: #0050A7;
}
.left2top{
	width: 201px;
	text-align: left;
	height: 35px;
	line-height: 35px;
	padding-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 40px;
	clear: both;
	background: url(http://ue1.17173.itc.cn/luna090630/lan2top.jpg) no-repeat center top;
}
.leftcontent{ width: 243px; float: left; }
.list_con strong{
	font-size: 14px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display: block;
	padding: 0 0 0 3px;
}
/* ===== list_img ===== */
	.list_img{
	overflow: hidden;
	display: inline;
	width: 596px;
	margin: 15px 0px 0px 20px;
	padding: 10px;
	background: #c0b28e;
	border: #8f815e 2px solid;
}
.list_img img{
	display: inline;
	width: 290px;
	height: 370px;
	border: #918360 1px solid;
	border: #8f815e 2px solid;
}
.list_left_bottom{
	height: 11px;
	overflow: hidden;
	background: url(http://ue1.17173.itc.cn/aiondb0905/list_left_bottom_bg.gif) top no-repeat;
}
.list_left_con{
	width: 210px;
	font-size: 12px;
	color: #fff;
	height: auto;
	overflow: hidden;
	background: url(http://ue1.17173.itc.cn/aiondb0905/list_left_con_bg.gif) repeat-y;
}
.list_left_top{
	height: 11px;
	overflow: hidden;
	background: url(http://ue1.17173.itc.cn/aiondb0905/list_left_top_bg.gif) top no-repeat;
}
.list_map img{
	overflow: hidden;
	display: inline;
	width: 617px;
	margin: 15px 0px 0px 20px;
	background: #c0b28e;
	border: #8f815e 1px solid;
}
.loadbar{
	background: #000;
	font-family: arial;
	font-size: 12px;
	color: #ff0;
	line-height: 12px;
	display: inline;
	padding: 2px 5px 2px 5px;
}
.npcimgs{ padding: 10px 0 0 0; *padding: 0; }
.npcimgs img{ width: 297px; height: 297px; }
.onclick{ clear: both; }
.over{ background: #EFF4F5; }
.p-info1 a{
	text-decoration: underline;
	color: #fff;
	font-size: 12px;
	margin: 0 3px;
}
.p-info1 a:hover{
	text-decoration: none;
	color: #ff0;
	font-size: 12px;
	font-weight: normal;
}
.plBiglist{ clear: both; }
.pllist{
	font-size: 12px;
	clear: both;
	margin: 0px auto;
	width: 680px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/bottomline.jpg) no-repeat center top;
	min-height: 86px;
	* min-height: 86px;
	* height: auto!important;
	* height: 86px;
}
.pllistcontent{
	padding-left: 15px;
	clear: both;
	color: #00479D;
	text-align: left;
}
.pllisttitle{ height: 30px; line-height: 30px; }
.pllisttitleL{
	background: url(http://ue1.17173.itc.cn/aiondb0905/pltitlebj.jpg) no-repeat left center;
	padding-left: 16px;
	width: 450px;
	text-align: left;
	float: left;
	color: #8F8F8F;
}
.pllisttitleR{
	width: 180px;
	text-align: right;
	float: right;
	color: #000000;
	padding-right: 6px;
}
.right1bottom{
	width: 715px;
	height: 13px;
	background: url(http://ue1.17173.itc.cn/luna090630/right1bottom.jpg) no-repeat center top;
}
.right1center{
	width: 715px;
	min-height: 100px;
	* min-height: 100px;
	* height: auto!important;
	* height: 100px;
	background: url(http://ue1.17173.itc.cn/luna090630/right1center.jpg) repeat-y center bottom;
}
.right1centerL{
	width: 680px;
	padding: 10px 0px 0px 16px;
	float: left;
	color: #000000;
	font-size: 14px;
	line-height: 30px;
}
.right1centerL span{ margin: 0px; padding: 0px; }
.right1centerR{ width: 80px; float: right; margin: 20px 35px 0px 0px; }
.right1centerttt{
	clear: both;
	height: 35px;
	line-height: 35px;
	text-align: left;
}
.right1lan{ width: 715px; margin: 0px auto 6px; }
.right1top{
	width: 715px;
	height: 14px;
	background: url(http://ue1.17173.itc.cn/luna090630/right1top.jpg) no-repeat center bottom;
}
.right2lan{
	border: 1px solid #A39C7A;
	background: #FFFFFF;
	min-height: 800px;
	* min-height: 800px;
	* height: auto!important;
	* height: 800px;
	padding: 6px 0px;
}
.right2lancontent{ background: #FFFFFF; width: 700px; margin: 0px auto; }
/* Right Content*/
.rightcontent{ width: 715px; float: right; }
.showlist{ padding: 10px 0; margin: 0 auto; width: 670px; }
.showlist li{
	background: url(http://ue1.17173.itc.cn/aiondb0905/libj.gif) no-repeat center left;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	list-style: none;
	float: left;
	width: 280px;
	height: 16px;
	padding: 2px 0 2px 12px;
	margin: 0px 20px 0px 20px;
	* margin: 0px 20px 0px 20px!important;
	* margin: 0px 10px 0px 10px;
}
.showlist li a:link,.showlist li a:visited,.showlist li a:active{
	width: 180px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	color: #000000;
}
.showlist li a:hover{
	line-height: 16px;
	font-size: 12px;
	font-weight: none;
	color: #000000;
	text-decoration: underline;
}
.showlist li span{
	float: right;
	width: 63px;
	font-size: 12px;
	color: #858074;
	height: 16px;
	line-height: 16px;
	text-align: center;
}
.showlist li,.showlist li a{
	line-height: 16px;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.skilltd a,.qtd a{ color: #fff; }
.skilltd a:hover,.qtd a:hover{
	color: #ff0;
	font-size: 12px;
	text-decoration: underline;
}
.sppic{ width: 700px; margin: 10px auto 0px auto; clear: both; padding-bottom: 12px; }
.sppica{ width: 700px; margin: 0px auto 0px auto; clear: both; padding-bottom: 12px; }
.sppiccontent{ clear: both; color: #000000; padding-top: 12px; }
.sppiccontent img{ margin: 0px auto; }
.sppiccontent a:link,.sppiccontent a:visited,.sppiccontent a:active,.sppiccontent a:hover{ color: #0000FF; text-decoration: underline; }
.detail-info{ padding: 12px 18px; text-align: left; }
.sppiccontentL{
	width: 303px;
	height: 302px;
	float: left;
	margin-left: 50px;
	* margin-left: 50px!important;
	* margin-left: 25px;
}
.sppiccontentR{ width: 303px; height: 302px; float: left; }
.sppictitle{
	width: 676px;
	padding-left: 26px;
	margin: 0px auto;
	height: 27px;
	line-height: 27px;
	text-align: left;
	font-size: 14px;
	color: #000000;
	background: url(http://ue1.17173.itc.cn/luna090630/titlebja3.jpg) no-repeat center center;
}
.ssdatalist{ background: #FFFFFF; }
.ssdatalist:hover{ background: #EFF4F5; }
.ssdatalist a:hover{text-decoration:underline;}
.ssinput{ width: 256px; height: 20px; border: 0px; }
.sskuangL{
	width: 400px;
	float: left;
	padding-top: 0px;
	* padding-top: 0px!important;
	* padding-top: 9px;
}
.sub_menu{ width: 162px; }
.sub_menu{
	padding: 0px 0px 0px 33px;
	* padding: 0px 0px 0px 35px!important;
	* padding: 0px 0px 0px 0px;
	margin-left: 0px;
	* margin-left: 0px!important;
	* margin-left: -8px;
}
.sub_menu .onclick{
	color: #FF790D;
	font-weight: bold;
	margin: 3px 0px 2px 0px;
	background: url(http://ue1.17173.itc.cn/luna090630/jiantou.gif) left center no-repeat;
}
.sub_menu .onclick a{
	font-size: 12px;
	color: #FF790D;
	font-weight: bold;
	text-decoration: none;
}
.sub_menu .onclick a:hover{
	font-size: 12px;
	color: #FF790D;
	font-weight: bold;
	text-decoration: none;
}
.sub_menu .onclick span{
	color: #0050A7;
	font-size: 10px;
	font-family: "宋体";
	padding: 0px 0px 0px 5px;
}
.sub_menu .onclick2 a{
	font-size: 12px;
	color: #0050A7;
	font-weight: bold;
	text-decoration: none;
}
.sub_menu .onclick2 a:hover{
	font-size: 12px;
	color: #0050A7;
	font-weight: bold;
	text-decoration: underline;
}
.sub_menu .onclick2 span{
	color: #fff;
	font-size: 10px;
	font-family: "宋体";
	padding: 0px 0px 0px 5px;
}
.sub_menu .sub_menu2 span{ padding-left: 5px; }
.sub_menu .sub_menu3 li a{ color: #fffff; }
.sub_menu li{
	list-style: none;
	text-align: left;
	padding: 0px 0px 0px 10px;
	line-height: 22px;
	font-size: 12px;
}
.sub_menu li a{
	color: #fff;
	font-size: 12px;
	font-weight: 100;
	text-decoration: none;
}
.sub_menu li a:hover{
	color: #fff;
	font-size: 12px;
	font-weight: 100;
	text-decoration: underline;
}
.sub_menu2 { margin-left: 15px; }
.sub_menu2 .onclick2 a{
	font-size: 12px;
	color: #fffff;
	font-weight: bold;
	text-decoration: none;
}
.sub_menu2 .onclick2 a:hover{
	font-size: 12px;
	color: #0050A7;
	font-weight: bold;
	text-decoration: underline;
}
.sub_menu2 .onclick2 span{
	color: #fff;
	font-size: 10px;
	font-family: "宋体";
	padding: 0px 0px 0px 5px;
}
.sub_menu2 .sub_menu3 li a{ color: #fffff; }
.sub_menu2 .sub_menu3 span{ margin-left: 1px; }
.sub_menu3{ margin-left: 15px; }
.sub_menu3 .onclick2 a{
	font-size: 12px;
	color: #fffff;
	font-weight: bold;
	text-decoration: none;
}
.sub_menu3 .onclick2 a:hover{
	font-size: 12px;
	color: #0050A7;
	font-weight: bold;
	text-decoration: none;
	text-decoration: underline;
}
.sub_menu3 .onclick2 span{
	color: #fff;
	font-size: 10px;
	font-family: "宋体";
	padding: 0px 0px 0px 5px;
}
.tl{ text-align: left; }
.usercontent{
	clear: both;
	margin: 8px 0px 0px 20px;
	* margin: 8px 0px 0px 20px!important;
	* margin: 8px 0px 0px -100px;
	width: 554px;
	80px;border: 1px solid #CECECE;
}
.usernamebutton{
	height: 24px;
	width: 120px;
	float: left;
	padding: 8px 0px 10px 20px;
}
.usernameinput{ width: 139px; height: 20px; border: 1px solid #CECECE; }
.usernameline{
	font-size: 12px;
	padding-left: 20px;
	clear: both;
	height: 35px;
	line-height: 35px;
	text-align: left;
}
.usernamelineL{ width: 380px; float: left; text-align: left; }
.usernamelineR{ width: 260px; padding-right: 20px; float: right; }
.wpinput{
	border: 0px;
	width: 80px;
	height: 20px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/wpinput.jpg) no-repeat center center;
}
#content{
	width: 960px;
	margin: 0px auto 10px auto;
	clear: both;
	background: url(http://ue1.17173.itc.cn/luna090630/righttopdd.jpg) no-repeat right top;
}
#drzm{ min-height:240px;* min-height:240px;* height:auto!important;* height:240px; width: 100%; padding-top: 10px; padding-bottom: 18px; }
#dzp{ clear: both; width: 691px; margin: 0px auto; }
/*list page*/
#dzp2t{ clear: both; width: 715px; margin: 0px auto; }
#dzp2tbottom{
	width: 100%;
	height: 19px;
	background: url(http://ue1.17173.itc.cn/luna090630/right2bottom.jpg) no-repeat center bottom;
}
#dzp2tpage{
	width: 100%;
	height: 25px;
	line-height: 25px;
	text-align: right;
	font-size: 12px;
	color: #000000;
	float: left;
	text-align: left;
	padding-top: 8px;
}
#dzp2tpage .curpage{ color: #FF790D; }
#dzp2tpage .curpage a:link,.curpage a:visited,.curpage a:active{ color: #FF790D; }
#dzp2tpage a:link,#dzp2tpage a:visited,#dzp2tpage a:active{ color: #000000; }
#dzp2tpage a:hover{ font-size: 12px; }
#dzp2tpage span{ padding: 0px; margin: 0px; }
#dzp2tpageL{width:200px;padding-left:12px;float:left;text-align:left;}
#dzp2tpageR{width:450px;padding-right:12px;float:right;text-align:right;}
#dzpcontenttitle{
	width: 690px;
	margin-left: -2px;
	height: 25px;
	font-size: 12px;
	color: #7D7156;
	overflow: hidden;
	border-bottom: 1px solid #9CD5FF;
}
#dzpcontenttitle dl{ height: 25px; }
#dzpcontenttitle dl dt{ float: left; line-height: 25px; height: 25px; }
#dzpcontenttitle dl dt a:hover{ font-size: 12px; text-decoration: underline; }
#dzpcontenttitle2t{
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #7D7156;
	border-bottom: 2px solid #A0D5FC;
	background: #FFFFFF;
}
#dzpcontenttitle2t a:link,#dzpcontenttitle2t a:visited,#dzpcontenttitle2t a:active{ font-size: 12px; color: #7D7156; }
#dzpcontenttitle2t a:hover{ font-size: 12px; color: #7D7156; text-decoration: underline; }
#dzpcontenttitle2t dl dt{ float: left; line-height: 40px; }
#dzptitle{
	clear: both;
	width: 680px;
	padding-left: 11px;
	height: 29px;
	margin: 0px auto;
	background: url(http://ue1.17173.itc.cn/luna090630/qieline.jpg) no-repeat center bottom;
}
#dzptitle2t{
	clear: both;
	width: 665px;
	padding-left: 50px;
	height: 35px;
	line-height: 35px;
	padding-top: 4px;
	margin: 0px auto;
	font-size: 14px;
	color: #000000;
	background: url(http://ue1.17173.itc.cn/luna090630/right2top.jpg) repeat-x center bottom;
}
#fjxx{ width: 290px; clear: both; margin: 0px auto; }
#left1ccontent1,#left1ccontent2{
	width: 710px;
	padding: 0px 3px 0px 2px;
	background: #EBECE8;
	clear: both;
	min-height: 30px;
	* min-height: 30px;
	* height: auto!important;
	* height: 30px;
	background: url(http://ue1.17173.itc.cn/luna090630/right2center.jpg) repeat-y center top;
}
#left1content1,#left1content2{
	width: 133px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	float: left;
	margin: 0px 3px;
	font-size: 14px;
	font-weight: bold;
}
#left1listcontent ul{ clear: both; padding: 0px; margin: 0px; }
#left1listcontent ul li{ list-style: none; }
#list_left{ width: 210px; }
#list_right .qtd{ padding-left: 5px; }
/* ===== list_sub_menu ===== */
	#list_sub_menu{
	display: inline;
	width: 610px;
	height: 24px;
	line-height: 24px;
	text-align: left;
	font-size: 13px;
	color: #230505;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 10px;
	background: #c0b28e;
}
#list_sub_menu a{
	font-size: 13px;
	color: #230505;
	text-decoration: none;
	font-weight: 100;
}
#list_sub_menu a:hover{
	font-size: 13px;
	color: #230505;
	text-decoration: underline;
	font-weight: 100;
}
/* ===== list_table ===== */
	#list_table{
	display: inline;
	width: 400px;
	overflow: hidden;
	margin: 15px 0px 0px 20px;
	border: #8f815e 1px solid;
	background: #fff9eb;
}
#list_table .add{ color: #dc611c; }
#list_table .intro{
	width: 400px;
	background: #e8e1ca url(http://ue1.17173.itc.cn/aiondb0905/list_table_tddot.gif) bottom repeat-x;
	text-align: left;
	font-size: 13px;
	color: #584937;
	line-height: 18px;
}
#list_table .intro img{
	float: left;
	width: 48px;
	height: 48px;
	border: #5c492b 1px solid;
	margin: 0px 10px 0px 0px;
}
#list_table .intro span{ font-size: 12px; padding: 0px 20px 0px 0px; }
#list_table .intro strong{ font-weight: bold; color: #4ab93b; }
#list_table td{
	text-align: left;
	font-size: 13px;
	color: #584937;
	padding: 10px 0px 10px 10px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/list_table_tddot.gif) bottom repeat-x;
}
#pinglunfrom{ clear: both; margin: 0px auto; }
#pinglunk{
	width: 694px;
	clear: both;
	margin: 10px auto 0px;
	background: url(http://ue1.17173.itc.cn/luna090630/plcenter.jpg) repeat-y center top;
}
#pingluntitle{
	width: 694px;
	height: 32px;
	background: url(http://ue1.17173.itc.cn/luna090630/pltop.jpg) no-repeat center center;
}
#plbottom{
	width: 694px;
	height: 32px;
	background: url(http://ue1.17173.itc.cn/luna090630/plbottom.jpg) no-repeat center top;
	clear: both;
}
#right1title{
	height: 30px;
	width: 712px;
	margin: 0px auto;
	clear: both;
}
#right1title ul{
	clear: 0px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
#right1title ul .curtitle{
	color: #FFFFFF;
	border-right: 0px;
	width: 50px;
	height: 28px;
	background: url(http://ue1.17173.itc.cn/aiondb0905/titlelibj.jpg) no-repeat center top;
}
#right1title ul .curtitle a:link,#right1title ul .curtitle a:visited,#right1title ul .curtitle a:active{ color: #FFFFFF; }
#right1title ul .right1qieon{
	background: url(http://ue1.17173.itc.cn/aiondb0905/qieonleft.gif) no-repeat left top;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
#right1title ul .right1qieon a:link,#right1title ul .right1qieon a:visited,#right1title ul .right1qieon a:active{
	color: #FFFFFF;
	background: url(http://ue1.17173.itc.cn/aiondb0905/qieonright.gif) no-repeat right top;
	border-right: 0px;
	line-height: 28px;
	height: 28px;
	display: block;
}
#right1title ul .right1qieout{
	background: url(http://ue1.17173.itc.cn/aiondb0905/qieonleftline.gif) no-repeat left top;
}
#right1title ul li{
	height: 28px;
	line-height: 28px;
	list-style: none;
	float: left;
	display: block;
	white-space: nowrap;
	text-align: center;
	margin-left: -1px;
}
#right1title ul li a:link,#right1title ul li a:visited,#right1title ul li a:active{
	padding: 0px 8px;
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}
#right2ccontent1,#right2ccontent2,#right2ccontent3,#right2ccontent4,#right2ccontent5,#right2ccontent6,#right2ccontent7,#right2ccontent8{
	width: 685px;
	padding: 0px 3px 0px 2px;
	background: #EBECE8;
	clear: both;
	min-height: 60px;
	* min-height: 60px;
	* height: auto!important;
	* height: 60px;
	background: #FFFFFF;
	border-left: 1px solid #76C5FF;
	border-right: 1px solid #76C5FF;
	border-bottom: 1px solid #76C5FF;
	overflow-x: hidden;
	overflow-y: hidden;
	* overflow-y: auto!important;
	* overflow-y: none;
}
#right2content1,#right2content2,#right2content3,#right2content4,#right2content5,#right2content6,#right2content7,#right2content8{
	width: 90px;
	height: 29px;
	line-height: 29px;
	text-align: center;
	float: left;
	margin: 0px 2px;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
#rightkk{
	width: 710px;
	padding: 0px 3px 0px 2px;
	background: #EBECE8;
	clear: both;
	min-height: 100px;
	* min-height: 100px;
	* height: auto!important;
	* height: 100px;
	background: url(http://ue1.17173.itc.cn/luna090630/right2center.jpg) repeat-y center top;
}
#tooltip { position: absolute; z-index: 3000; }
#tooltip h3, #tooltip div { margin: 0; }
.xiaotu{width:36px;height:36px;float:left;margin-right:7px;}
.xiaotupic{position:relative;width:36px;height:36px;z-index: 3;}
.xiaotutitle{position:absolute;width:34px;height:16px;line-height:16px;padding-top:20px;padding-right:2px;z-index: 12;color:#FFFFFF;font-size:14px;font-weight:bold;text-align:right;}
/***************bybyby注:数据CSS结束*****************/
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
td,th {
	font-size: 9pt;
	line-height: 15pt;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
}
a { text-decoration: none; }
a:hover { text-decoration: underline; cursor: pointer; }
.STYLE1 {font-size: 12px}
.STYLE2 {color: #0000FF}
.STYLE3 {color: #FF6600}
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
button { cursor: pointer; }
div,p { display: block; }
html,body { height: 100%; background-color: #FFFDDB; }
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
.B12white {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
table{ clear: both; padding: 0px; margin: 0px auto; }
ul, ol, dl, li { list-style: none; }
ul,ol,dl { list-style: none; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.Cbai{ color: #FFFFFF; }
.Cbaa{ color: #0066CC; }
.Cbai a:link,.Cbai a:visited,.Cbai a:active{ color: #FFFFFF; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #473406; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #003866; }
.Clan1,.Clan1 a:link,.Clan1 a:visited,.Clan1 a:active{ color: #0A74D5; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #3A98D3; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chei1,.Chei1 a:link,.Chei1 a:visited,.Chei1 a:active{color:#282828;}
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang{ color: #FFF600; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #FFF600; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Clv,.Clv a:link,.Clv a:visited,.Clv a:active{ color: #407001; }
.Clv1,.Clv1 a:link,.Clv1 a:visited,.Clv1 a:active{ color: #7EA21A; }
.Clv2,.Clv2 a:link,.Clv2 a:visited,.Clv2 a:active{ color: #31420B; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.pdTop10 { padding-top: 10px; }
.pdRight10 { padding-right: 10px; }
.pdBottom10 { padding-bottom: 10px; }
.pdLeft10 { padding-left: 10px; }
.mdTop10 { margin-top: 8px; }
.mdTop5 { margin-top: 5px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom6{ margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
#bighead{background:#9FE8FF url(http://ue4.17173.itc.cn/luna0402/bodybj.jpg) repeat-x center top;}
#navbighead{background:url(http://ue3.17173.itc.cn/luna0402/lunanewtop.gif) no-repeat center top;}
#footer {
	width: 960px;
	height: 110px;
	margin: 0px auto;
	clear: both;
}
#footer span{ margin: 0px; padding: 0px 10px 0px 0px; }
#footerLogo {
	width: 292px;
	height: 100px;
	text-align: right;
	float: left;
	margin-right: 30px;
	padding-top: 10px;
}
#footerText {
	height: 90px;
	margin: 20px 0px 0px 10px;
	font-size: 12px;
	text-align: left;
	float: left;
	line-height: 1.8em;
	color: #394B05;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footerText a:link, #footerText a:visited, #footerText a:hover, #footerText a:active { color: #394B05; text-decoration: none; }
#footerText a:hover { color: #394B05; text-decoration: underline; }
#menu{clear:both;padding:5px 0px;}
#menu ul{padding:0px;clear:both;width:912px;overflow:hidden;margin:0px 0px 0px 18px;}
#menu ul li{float:left;width:67px;font-size:12px;color:#5B5B5B;height:25px;line-height:25px;
			text-align:center;padding-top:1px;background:url(http://ue8.17173.itc.cn/luna0402/menulibj.jpg) no-repeat center top;margin-top:-1px;margin-left:-2px;}
#menu ul li a:link,#menu ul li a:visited,#menu ul li a:active{color:#5B5B5B;}
#menu ul .lired{color:#FF0000;}
#menu ul .lired a:link,#menu ul .lired a:visited,#menu ul .lired a:active{color:#FF0000;}
.left1qieon{background:url(http://ue5.17173.itc.cn/luna0402/menuqieon.jpg) no-repeat center bottom;font-size:14px;color:#5B5B5B;cursor:pointer;line-height:25px;}
.left1qieout{background:url(http://ue2.17173.itc.cn/luna0402/menuqieout.jpg) no-repeat center bottom;font-size:14px;color:#5B5B5B;line-height:25px;}
#bigfooter{
	width: 100%;
	height: 110px;
	clear: both;
	background: #52A2DF;
}
#bigmenu{font-size:14px;font-weight:bold;}
#bigmenu ul{padding:0px 0px 0px 6px;margin:0px;}
#bigmenu ul li{padding-top:5px;background:url(http://ue2.17173.itc.cn/luna0402/menubj.gif) no-repeat center bottom;width:83px;height:23px;line-height:23px;text-align:center;float:left;margin-left:3px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{color:#00456F;}
#bigmenu ul li a:hover{color:#003CFF;text-decoration:none;}
.bigcontent{clear:both;width:100%;background:#9FE8FF url(http://ue4.17173.itc.cn/luna0402/contentbj.jpg) repeat-y center top;}
.showlist{ padding:10px 0 10px 10px; margin:0 auto; width:318px; }
.jinghualist{width:228px;padding:10px 0 0px 6px;}
.showlist li{list-style:none; float:left;clear:both; width:318px;overflow:hidden; height:18px;padding:2px 0; margin:0;}
.jinghualist li{width:226px;overflow:hidden;background:url(http://ue6.17173.itc.cn/luna0402/LUNA-index_124.jpg) no-repeat left 7px;padding-left:15px;}
.showlist li a{line-height:18px;height:18px;overflow:hidden; font-size:12px; color:#000000; text-decoration:none;}
.showlist li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#000000; height:16px; line-height:16px; text-align:center;}
#right1menu{font-size:12px;color:#003866;margin:15px auto;* margin:5px auto;}
#right1menu a:link,#right1menu a:visited,#right1menu a:active{color:#003866;display:block;width:84px;height:29px;line-height:29px;text-align:center;
					background:url(http://ue1.17173.itc.cn/luna0402/LUNA-index_59.jpg) no-repeat center center;}
#right1menu a:hover{text-decoration:none;background:url(http://ue8.17173.itc.cn/luna0402/LUNA-index_57.jpg) no-repeat center center;color:#FFFFFF;}
#gamedownlist{width:160px;margin:10px auto;}
#gamedownlist ul{padding:0px;margin:0px;}
#gamedownlist ul li{width:62px;padding-left:13px;float:left;height:24px;text-align:left;background:url(http://ue1.17173.itc.cn/luna0402/jiantou1.gif) no-repeat left center;line-height:24px;font-size:12px;list-style:none;}
#gamedownlist ul li a:link,#gamedownlist ul li a:visited,#gamedownlist ul li a:active{color:#003866;}
#gamedownlist2{width:216px;margin:10px auto;}
#gamedownlist2 ul{padding:0px;margin:0px auto;}
#gamedownlist2 li{width:50px;padding-left:13px;float:left;height:24px;text-align:left;background:url(http://ue1.17173.itc.cn/luna0402/jiantou1.gif) no-repeat left center;line-height:24px;font-size:12px;list-style:none; margin-left:7px;}
#gamedownlist2 li a:link,#gamedownlist2 li a:visited,#gamedownlist2 li a:active{color:#003866;}
#left1menu ul{clear:both;padding:0px;margin:0px;}
#left1menu ul li{clear:both;font-size:14px;margin-bottom:5px;}
#left1menu ul li a:link,#left1menu ul li a:visited,#left1menu ul li a:active{display:block;width:68px;height:31px;line-height:31px;
				background:url(http://ue6.17173.itc.cn/luna0402/left1menuout.jpg) no-repeat center center;color:#00456F;text-align:center;}
#left1menu ul li a:hover{text-decoration:none;background:url(http://ue9.17173.itc.cn/luna0402/left1menuon.jpg) no-repeat center center;color:#FFFFFF;}
.jtList{ width:98%; padding:15px 0px 0px 0px; margin:0 auto;}
.jtList img{ border:#565656 1px solid; width:160px; height:120px;}
.jtList ul{ padding:0; margin:0 auto;}
.jtList li{ float:left; padding:0 4px 0 12px; margin:0px 0px 0px 8px;* margin:0px 0px 0px 8px!important;* margin:0px 0px 0px 4px;text-align:center; width:160px; display:block;}
.jtList li,.jtList li a{line-height:22px; font-size:12px; color:#000000; text-decoration:none;}
.jtList li a:hover{line-height:22px; font-size:12px; color:#000000; text-decoration: underline;}
.jtList li span{ clear:both; text-align:center; width:102px; padding:0!important; * padding:10px 0 0 0; margin:0;  }
#linkpic{margin:15px 0px 0px 15px;}
.friendlink ul{padding:0px;margin:0px;}
.friendlink ul li{width:88px;height:31px;float:left;margin:0px 10px 4px 0px;}
.friendlink ul li img{border:0px;}
.baikeinput{width:315px;height:20px;line-height:20px;border:1px solid #D9D9D9;}
.left2qieon{background:url(http://ue9.17173.itc.cn/luna0402/baikeon.jpg) no-repeat center bottom;cursor:pointer; color:#003866;font-weight:bold;}
.left2qieout{background:url(http://ue6.17173.itc.cn/luna0402/baikeout.jpg) no-repeat center bottom; color:#229CE6;}
.pwdinput{width:95px;height:18px;line-height:18px;border:1px solid #5C5C5C;}
.ssinput{width:125px;height:18px;line-height:18px;border:1px solid #AEB0B8;}
#friendlinkpic{background:url(http://ue6.17173.itc.cn/luna0402/lan6leftright.jpg) no-repeat center top;}
.centertitle{font-size:16px;font-weight:bold;color:#F22300;background:url(http://ue7.17173.itc.cn/luna0402/hot.jpg) no-repeat 10px center;padding-left:72px;line-height:24px;padding-top:2px;}
#gfxx{font-size:12px;color:#003866;padding:10px 0px 0px 15px;line-height:22px;}
#gfxx a:link,#gfxx a:visited,#gfxx a:active{color:#003866;}
.gfBottom{
	background-image: url(http://ue4.17173.itc.cn/luna0402/page_12.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-size:12px;
	color:#003866;
	padding:10px 0px 0px 15px;
	line-height:22px;
	text-align:left;
}
.gfBottom a:link,.gfBottom a:visited,.gfBottom a:active{color:#003866;}
.pagetitle{font-size:24px;font-weight:bold;text-align:center;color:#C00A0C;}
.pageauthor{font-size:14px;color:#5A5B53;border-bottom:1px solid #C7C7C5;}
.pageauthor a:link,.pageauthor a:visited,.pageauthor a:active{color:#5A5B53;}
.pagedh{font-size:14px;color:#003A9E;}
/*总的表格框样式*/
.feedCssOut{   
BORDER-RIGHT: #CCCCCC 1px solid; 
BORDER-TOP: #CCCCCC 1px solid;
BORDER-LEFT: #CCCCCC 1px solid;
BORDER-BOTTOM: #CCCCCC 1px solid;
background-color: #FFFFFF;
PADDING-Left: 5px; 
PADDING-Right: 5px; 
}
/*标题框样式*/
.feedTitle{   
font-size:16px;
font-weight: bold;
color:#000000;
background-color: #EFF0F1;
}
/*表单框样式*/
.feedCss{    
font-size:9pt;
border:0px
width:100%;
padding:1px;
}
/*提交按钮样式*/
.button{
    font-size: 12px;letter-spacing:10px; background: #E9E9E9; border-width: thin thin thin thin; border-color: #E9E9E9 #E9E9E9 #E9E9E9 #E9E9E9;
}
TABLE.cmsTable { border:none; width:95%}
TABLE.cmsTable TD { border-bottom:#E1F3FF 1px dotted; line-height:20px; text-align:left; font-size:12px; padding:0; margin:0;}
/********************bybybyby***********************/
table.cxit {
	border-collapse: collapse;
	border:1px solid  #100000;
}
table.cxit TD {
	border:1px solid #100000;
	text-align: center;
	font-size: 12px;	
}
table.cxit a {
	color:#0000FF;
	font-size: 12px;
}
